<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetPaymentorder extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
    }
    /**
     * @return array
     */
    public function getUrls()
    {
        return $this->getRequestResource()->__toArray()['payment_order']['urls'];
    }
}
